Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 224357 - system requirement of "6 GB storage per channel" too low to store "mature" channels
Summary: system requirement of "6 GB storage per channel" too low to store "mature" ch...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Docs Reference Guide
Version: 500
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: John Ha
QA Contact: Red Hat Satellite QA List
URL: http://www.redhat.com/docs/manuals/RH...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-25 12:46 UTC by Riaan van Niekerk
Modified: 2014-08-04 22:17 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-09-30 09:20:08 UTC


Attachments (Terms of Use)

Description Riaan van Niekerk 2007-01-25 12:46:01 UTC
The system requirements for Satellite mention "6 GB storage per channel, in the
/var/satellite/ directory by default but configurable at install"

This is completely insufficient to store the packages of current RHEL 3 / RHEL 4
channels. e.g. the channel dump for RHEL 4 x86_64 is 30 ISOs (including
incremental dumps), 18 GB. I have no reason to believe that once this data is
imported to /var/satellite, it will use any less.

I would recommend a more generous estimate of 15 to 20 GB per channel

Comment 1 Michael Hideo 2007-06-20 01:31:48 UTC
Moving Bugs to John Ha and assigning.

Re-prioritization meeting on June 20, 7PM EST.

Comment 2 Riaan van Niekerk 2007-09-11 14:54:44 UTC
This same insufficient 6 GB per channel is still present in the RHN Satellite 
5.0 documentation:

http://www.redhat.com/docs/manuals/satellite/Red_Hat_Network_Satellite-5.0.0/
html/Installation_Guide/s1-requirements-hardware.html

Comment 3 Michael Hideo 2007-10-23 02:47:52 UTC
Removing automation notification

Comment 4 Riaan van Niekerk 2009-09-30 09:20:08 UTC
I see this is fixed in the latest version


Note You need to log in before you can comment on or make changes to this bug.